Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
onlyonceerrorhandler.h File Reference

## Classes
class | OnlyOnceErrorHandler
| The `OnlyOnceErrorHandler` implements log4cxx's default error handling policy which consists of emitting a message for the first error in an appender and ignoring all following errors. More...

## Namespaces
| log4cxx
| log4cxx::helpers